.version._3295_hannah_st /* version checker */
{
	color: #0000FC;
	background-color: #62231F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#pu8602
{
	width: 0.01px;
	margin-left: -14px;
}

#u8602
{
	z-index: 2;
	width: 248px;
	padding-bottom: 15px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u75
{
	z-index: 4;
	width: 186px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#u8600
{
	z-index: 3;
	width: 740px;
	padding-bottom: 18px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 249px;
}

#menuu130
{
	z-index: 6;
	width: 608px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 73px;
}

#u152
{
	width: 77px;
	min-height: 34px;
	margin-right: -10000px;
}

#u153
{
	width: 77px;
	padding-bottom: 15px;
}

#u153.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 51px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 13px;
}

#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u153.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u131
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 79px;
}

#u132
{
	width: 104px;
	padding-bottom: 15px;
}

#u134-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132:hover #u134-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u138
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 185px;
}

#u141
{
	width: 142px;
	padding-bottom: 15px;
}

#u141.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u144-4
{
	width: 117px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u141:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u141.MuseMenuActive #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u145
{
	width: 104px;
	min-height: 34px;
	margin-right: -10000px;
	left: 329px;
}

#u146
{
	width: 104px;
	padding-bottom: 15px;
}

#u132.MuseMenuActive,#u146.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 79px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u132.MuseMenuActive #u134-4,#u146:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u6444
{
	width: 173px;
	min-height: 34px;
	margin-right: -10000px;
	left: 435px;
}

#u6445
{
	width: 173px;
	padding-bottom: 15px;
}

#u6445.MuseMenuActive
{
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u6447-4
{
	width: 148px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 12px;
}

#u6445:hover #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u6445.MuseMenuActive #u6447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u3435-4
{
	z-index: 37;
	width: 367px;
	min-height: 42px;
	background-color: transparent;
	color: #808285;
	line-height: 29px;
	font-size: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#slideshowu3436
{
	z-index: 41;
	width: 0.01px;
	height: 500px;
	margin-left: 80px;
	margin-top: 24px;
	position: relative;
}

#u3468
{
	position: absolute;
	width: 800px;
	height: 500px;
	background-color: transparent;
}

#u3468popup
{
	z-index: 42;
}

#u3835
{
	z-index: 43;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3469
{
	z-index: 45;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3763
{
	z-index: 47;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3772
{
	z-index: 49;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3781
{
	z-index: 51;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3790
{
	z-index: 53;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3799
{
	z-index: 55;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3808
{
	z-index: 57;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3817
{
	z-index: 59;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3826
{
	z-index: 61;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3844
{
	z-index: 63;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3853
{
	z-index: 65;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3853_img
{
	margin-top: -33px;
	margin-bottom: -34px;
}

#u3862
{
	z-index: 67;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3871
{
	z-index: 69;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3880
{
	z-index: 71;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3889
{
	z-index: 73;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3898
{
	z-index: 75;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3907
{
	z-index: 77;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3916
{
	z-index: 79;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3916_img
{
	margin-top: -18px;
	margin-bottom: -19px;
}

#u3925
{
	z-index: 81;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3934
{
	z-index: 83;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3943
{
	z-index: 85;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3469_img,#u3772_img,#u3808_img,#u3817_img,#u3862_img,#u3871_img,#u3943_img
{
	padding-left: 80px;
	padding-right: 80px;
}

#u3952
{
	z-index: 87;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3880_img,#u3952_img
{
	margin-top: -18px;
	margin-bottom: -18px;
}

#u3961
{
	z-index: 89;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3970
{
	z-index: 91;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3979
{
	z-index: 93;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3988
{
	z-index: 95;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3997
{
	z-index: 97;
	width: 800px;
	height: 500px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3790_clip,#u3799_clip,#u3844_clip,#u3853_clip,#u3880_clip,#u3889_clip,#u3898_clip,#u3907_clip,#u3916_clip,#u3925_clip,#u3934_clip,#u3952_clip,#u3961_clip,#u3970_clip,#u3979_clip,#u3988_clip,#u3997_clip
{
	overflow: hidden;
	width: 800px;
	height: 500px;
}

#u3790_img,#u3799_img,#u3844_img,#u3889_img,#u3898_img,#u3907_img,#u3925_img,#u3934_img,#u3961_img,#u3970_img,#u3979_img,#u3988_img,#u3997_img
{
	margin-top: -16px;
	margin-bottom: -17px;
}

#u3566-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	left: 749px;
	background: #7F7F7F url("../images/arrow-right-u165-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u3566-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-right-u165-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u3566-3popup
{
	z-index: 99;
}

#u3467-3
{
	position: absolute;
	width: 20px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 449px;
	background: #7F7F7F url("../images/arrow-left-u162-3-fr.png") no-repeat center center;
	background-color: rgba(0,0,0,0.5);
	background-size: contain;
}

#u3467-3:hover
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 21px;
	width: 20px;
	margin: 0px;
	background: #CD5256 url("../images/arrow-left-u162-3-r-fr.png") no-repeat center center;
	background-color: rgba(193,39,45,0.8);
	background-size: contain;
}

#u3467-3popup
{
	z-index: 102;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4973
{
	z-index: 105;
	width: 987px;
	height: 51px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	left: -15px;
	margin-top: 10px;
	position: relative;
	border-width: 0px 0px 2px;
}

#u4974-4
{
	z-index: 106;
	width: 375px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 297px;
	margin-top: 4px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

